diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequest.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequest.java
index 40ce960fc49..f78b553b5bf 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequest.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -26,7 +26,7 @@ public class CDICrossContextRequest extends HttpServletRequestWrapper {
 		super(httpServletRequest);
 	}
 
-	@Override
+
 	public HttpServletRequest getRequest() {
 		return (HttpServletRequest)super.getRequest();
 	}
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequestImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequestImpl.java
index 70a0d3dce55..f6d05e1f46a 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequestImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextRequestImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -26,7 +26,7 @@ public class CDICrossContextRequestImpl extends CDICrossContextRequest {
 		super(httpServletRequest);
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		if (_httpSession == null) {
 			HttpServletRequest httpServletRequest = getRequest();
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSession.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSession.java
index 24f6e7bda7d..24c62f58e60 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSession.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSession.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSessionImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSessionImpl.java
index 8070b213811..8b618e86633 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSessionImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextSessionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequest.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequest.java
index 1efddd843cb..ada83246c28 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequest.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequestImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequestImpl.java
index eb7d9f6cffd..38e35b031f4 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequestImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventRequestImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -49,225 +49,225 @@ public class CDIEventRequestImpl extends CDIEventRequest {
 		_httpServletRequestAdapter = httpServletRequestAdapter;
 	}
 
-	@Override
+
 	public boolean authenticate(HttpServletResponse httpServletResponse)
 		throws IOException, ServletException {
 
 		return _httpServletRequestAdapter.authenticate(httpServletResponse);
 	}
 
-	@Override
+
 	public AsyncContext getAsyncContext() {
 		return _httpServletRequestAdapter.getAsyncContext();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		return _httpServletRequestAdapter.getCharacterEncoding();
 	}
 
-	@Override
+
 	public int getContentLength() {
 		return _httpServletRequestAdapter.getContentLength();
 	}
 
-	@Override
+
 	public String getContentType() {
 		return _httpServletRequestAdapter.getContentType();
 	}
 
-	@Override
+
 	public long getDateHeader(String name) {
 		return _httpServletRequestAdapter.getDateHeader(name);
 	}
 
-	@Override
+
 	public DispatcherType getDispatcherType() {
 		return _httpServletRequestAdapter.getDispatcherType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletRequestAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaderNames() {
 		return _httpServletRequestAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaders(String name) {
 		return _httpServletRequestAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletInputStream getInputStream() throws IOException {
 		return _httpServletRequestAdapter.getInputStream();
 	}
 
-	@Override
+
 	public int getIntHeader(String name) {
 		return _httpServletRequestAdapter.getIntHeader(name);
 	}
 
-	@Override
+
 	public String getLocalAddr() {
 		return _httpServletRequestAdapter.getLocalAddr();
 	}
 
-	@Override
+
 	public String getLocalName() {
 		return _httpServletRequestAdapter.getLocalName();
 	}
 
-	@Override
+
 	public int getLocalPort() {
 		return _httpServletRequestAdapter.getLocalPort();
 	}
 
-	@Override
+
 	public Part getPart(String name) throws IOException, ServletException {
 		return _httpServletRequestAdapter.getPart(name);
 	}
 
-	@Override
+
 	public Collection<Part> getParts() throws IOException, ServletException {
 		return _httpServletRequestAdapter.getParts();
 	}
 
-	@Override
+
 	public String getPathInfo() {
 		return _httpServletRequestAdapter.getPathInfo();
 	}
 
-	@Override
+
 	public String getPathTranslated() {
 		return _httpServletRequestAdapter.getPathTranslated();
 	}
 
-	@Override
+
 	public String getProtocol() {
 		return _httpServletRequestAdapter.getProtocol();
 	}
 
-	@Override
+
 	public String getQueryString() {
 		return _httpServletRequestAdapter.getQueryString();
 	}
 
-	@Override
+
 	public BufferedReader getReader() throws IOException {
 		return _httpServletRequestAdapter.getReader();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String getRealPath(String path) {
 		return _httpServletRequestAdapter.getRealPath(path);
 	}
 
-	@Override
+
 	public String getRemoteAddr() {
 		return _httpServletRequestAdapter.getRemoteAddr();
 	}
 
-	@Override
+
 	public String getRemoteHost() {
 		return _httpServletRequestAdapter.getRemoteHost();
 	}
 
-	@Override
+
 	public int getRemotePort() {
 		return _httpServletRequestAdapter.getRemotePort();
 	}
 
-	@Override
+
 	public RequestDispatcher getRequestDispatcher(String path) {
 		return _httpServletRequestAdapter.getRequestDispatcher(path);
 	}
 
-	@Override
+
 	public String getRequestURI() {
 		return _httpServletRequestAdapter.getRequestURI();
 	}
 
-	@Override
+
 	public StringBuffer getRequestURL() {
 		return _httpServletRequestAdapter.getRequestURL();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpServletRequestAdapter.getServletContext();
 	}
 
-	@Override
+
 	public String getServletPath() {
 		return _httpServletRequestAdapter.getServletPath();
 	}
 
-	@Override
+
 	public HttpSession getSession() {
 		return _httpServletRequestAdapter.getSession();
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		return _httpServletRequestAdapter.getSession(create);
 	}
 
-	@Override
+
 	public boolean isAsyncStarted() {
 		return _httpServletRequestAdapter.isAsyncStarted();
 	}
 
-	@Override
+
 	public boolean isAsyncSupported() {
 		return _httpServletRequestAdapter.isAsyncSupported();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromCookie() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromCookie();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public boolean isRequestedSessionIdFromUrl() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromUrl();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromURL() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public void login(String username, String password)
 		throws ServletException {
 
 		_httpServletRequestAdapter.login(username, password);
 	}
 
-	@Override
+
 	public void logout() throws ServletException {
 		_httpServletRequestAdapter.logout();
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding)
 		throws UnsupportedEncodingException {
 
 		_httpServletRequestAdapter.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public AsyncContext startAsync() throws IllegalStateException {
 		return _httpServletRequestAdapter.startAsync();
 	}
 
-	@Override
+
 	public AsyncContext startAsync(
 			ServletRequest servletRequest, ServletResponse servletResponse)
 		throws IllegalStateException {
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponse.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponse.java
index cd300673fe8..81ccc097297 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponse.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponseImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponseImpl.java
index cffc4b8134b..abeb3f2c9d5 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponseImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIEventResponseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -39,179 +39,179 @@ public class CDIEventResponseImpl extends CDIEventResponse {
 		_httpServletResponseAdapter = httpServletResponseAdapter;
 	}
 
-	@Override
+
 	public void addCookie(Cookie cookie) {
 		_httpServletResponseAdapter.addCookie(cookie);
 	}
 
-	@Override
+
 	public void addDateHeader(String name, long value) {
 		_httpServletResponseAdapter.addDateHeader(name, value);
 	}
 
-	@Override
+
 	public void addHeader(String name, String value) {
 		_httpServletResponseAdapter.addHeader(name, value);
 	}
 
-	@Override
+
 	public void addIntHeader(String name, int value) {
 		_httpServletResponseAdapter.addIntHeader(name, value);
 	}
 
-	@Override
+
 	public boolean containsHeader(String name) {
 		return _httpServletResponseAdapter.containsHeader(name);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeRedirectUrl(String url) {
 		return _httpServletResponseAdapter.encodeRedirectUrl(url);
 	}
 
-	@Override
+
 	public String encodeRedirectURL(String url) {
 		return _httpServletResponseAdapter.encodeRedirectURL(url);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeUrl(String url) {
 		return _httpServletResponseAdapter.encodeUrl(url);
 	}
 
-	@Override
+
 	public void flushBuffer() throws IOException {
 		_httpServletResponseAdapter.flushBuffer();
 	}
 
-	@Override
+
 	public int getBufferSize() {
 		return _httpServletResponseAdapter.getBufferSize();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		return _httpServletResponseAdapter.getCharacterEncoding();
 	}
 
-	@Override
+
 	public String getContentType() {
 		return _httpServletResponseAdapter.getContentType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletResponseAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Collection<String> getHeaderNames() {
 		return _httpServletResponseAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Collection<String> getHeaders(String name) {
 		return _httpServletResponseAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public Locale getLocale() {
 		return _httpServletResponseAdapter.getLocale();
 	}
 
-	@Override
+
 	public ServletOutputStream getOutputStream() throws IOException {
 		return _httpServletResponseAdapter.getOutputStream();
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _httpServletResponseAdapter.getStatus();
 	}
 
-	@Override
+
 	public PrintWriter getWriter() throws IOException {
 		return _httpServletResponseAdapter.getWriter();
 	}
 
-	@Override
+
 	public boolean isCommitted() {
 		return _httpServletResponseAdapter.isCommitted();
 	}
 
-	@Override
+
 	public void reset() {
 		_httpServletResponseAdapter.reset();
 	}
 
-	@Override
+
 	public void resetBuffer() {
 		_httpServletResponseAdapter.resetBuffer();
 	}
 
-	@Override
+
 	public void sendError(int status) throws IOException {
 		_httpServletResponseAdapter.sendError(status);
 	}
 
-	@Override
+
 	public void sendError(int status, String message) throws IOException {
 		_httpServletResponseAdapter.sendError(status, message);
 	}
 
-	@Override
+
 	public void sendRedirect(String location) throws IOException {
 		_httpServletResponseAdapter.sendRedirect(location);
 	}
 
-	@Override
+
 	public void setBufferSize(int bufferSize) {
 		_httpServletResponseAdapter.setBufferSize(bufferSize);
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding) {
 		_httpServletResponseAdapter.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public void setContentLength(int contentLength) {
 		_httpServletResponseAdapter.setContentLength(contentLength);
 	}
 
-	@Override
+
 	public void setContentType(String contentType) {
 		_httpServletResponseAdapter.setContentType(contentType);
 	}
 
-	@Override
+
 	public void setDateHeader(String name, long value) {
 		_httpServletResponseAdapter.setDateHeader(name, value);
 	}
 
-	@Override
+
 	public void setHeader(String name, String value) {
 		_httpServletResponseAdapter.setHeader(name, value);
 	}
 
-	@Override
+
 	public void setIntHeader(String name, int value) {
 		_httpServletResponseAdapter.setIntHeader(name, value);
 	}
 
-	@Override
+
 	public void setLocale(Locale locale) {
 		_httpServletResponseAdapter.setLocale(locale);
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_httpServletResponseAdapter.setStatus(status);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public void setStatus(int status, String message) {
 		_httpServletResponseAdapter.setStatus(status, message);
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIPortletFilter.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIPortletFilter.java
index 2d1a3e6c716..9c303a19829 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIPortletFilter.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIPortletFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -38,11 +38,11 @@ import javax.portlet.filter.ResourceFilter;
 public class CDIPortletFilter
 	implements ActionFilter, EventFilter, RenderFilter, ResourceFilter {
 
-	@Override
+
 	public void destroy() {
 	}
 
-	@Override
+
 	public void doFilter(
 			ActionRequest actionRequest, ActionResponse actionResponse,
 			FilterChain filterChain)
@@ -60,7 +60,7 @@ public class CDIPortletFilter
 		filterChain.doFilter(actionRequest, actionResponse);
 	}
 
-	@Override
+
 	public void doFilter(
 			EventRequest eventRequest, EventResponse eventResponse,
 			FilterChain filterChain)
@@ -78,7 +78,7 @@ public class CDIPortletFilter
 		filterChain.doFilter(eventRequest, eventResponse);
 	}
 
-	@Override
+
 	public void doFilter(
 			RenderRequest renderRequest, RenderResponse renderResponse,
 			FilterChain filterChain)
@@ -96,7 +96,7 @@ public class CDIPortletFilter
 		filterChain.doFilter(renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void doFilter(
 			ResourceRequest resourceRequest, ResourceResponse resourceResponse,
 			FilterChain filterChain)
@@ -115,7 +115,7 @@ public class CDIPortletFilter
 		filterChain.doFilter(resourceRequest, resourceResponse);
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 	}
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequest.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequest.java
index b8f3c8fa57b..34b41f281ab 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequest.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
